.cp_store_timing table {
  margin-bottom: 0;
}

.cp_store_timing tbody tr td {
  background: transparent !important;
  min-width: 89px !important;
  color: #1f1f1f;
  font-size: 16px;
  font-weight: 400;
  line-height: 1em;
}

.cp_store_timing tbody tr:not(:last-child) td {
  background: transparent !important;
  padding-bottom: 16px !important;
}

.cp_store_timing tbody tr:last-child td:last-child {
  color: #C45F29;
  text-align: right;
}

.services_list .elementor-icon-list-item {
  padding: 8px 0px !important;
}

/*********Contact Form**********/
.gform_wrapper input:focus::placeholder,
.gform_wrapper textarea:focus::placeholder {
    opacity: 0.8 !important;
}

.contactus-form .gform-footer {
  padding-bottom: 0px !important;
  justify-content: center;
}

.contactus-form .charleft {
  display: none !important;
}

.contactus-form form label {
  display: none;
}

.contactus-form .gform_description {
  text-align: center;
  max-width: 375px;
  margin: 0 auto 32px;
  font-size: 16px;
  line-height: 1.5em;
}

.contactus-form form .gfield {
  margin-bottom: 16px;
}

.contactus-form form input:not(.contactus-form form input[type="submit"]) {
  font-size: 14px !important;
  line-height: 1.5;
  height: 52px;
  padding: 15.5px 4px 15.5px 14px !important;
}

.contactus-form form textarea {
  max-height: 104px;
  height: 100%;
  padding: 12px 14px !important;
}

.contactus-form .gform_button {
  display: block;
  font-size: 16px !important;
  line-height: 1em !important;
  height: 44px;
  background-color: #837552 !important;
  border: 1px solid #837552 !important;
  color: #fff !important;
  margin-bottom: 0;
  cursor: pointer;
  margin-top: 2px;
}

.contactus-form .gform_button:hover {
  background-color: #217058 !important;
  border-color: #217058 !important;
}

.contactus-form .gform-theme--foundation .gform_fields {
  row-gap: 0px;
}

/******Form Validation******/
.contactus-form .gform_submission_error.hide_summary {
  display: none;
}

.contactus-form .gfield.gfield_error input {
  border-color: #790000;
}

.contactus-form .gform_validation_errors {
  display: none;
}

.contactus-form .validation_message {
  background: transparent !important;
  border: none !important;
  padding: 0 !important;
  font-size: 12px !important;
  line-height: 1 !important;
  font-weight: 600;
  margin: 8px 0 0 0;
  color: #790000 !important;
}

.contactus-form .gform_wrapper.gravity-theme .gfield_error [aria-invalid="true"] {
  border: 1px solid #790000 !important;
}

.contactus-form .gform_confirmation_message {
  background: green;
  color: #fff;
  text-align: center;
  padding: 20px;
  margin: 10px 0;
}

.contactus-form .gfield {
  margin-bottom: 0px !important;
}

/*******Responsive********/
@media(min-width:1441px) and (max-width:1661px) {
  .store_info_container {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media(min-width:769px) and (max-width: 1200px) {
  table.wpsl-opening-hours tr td:nth-child(1) {
    padding: 0 50px 0 0 !important;
  }
}

table.wpsl-opening-hours tr td:nth-child(1) {
  padding: 0 100px 0 0;
}

@media screen and (max-width: 768px) {
  .contactus-form .gform_description {
    margin-bottom: 16px;
  }

  .contactus-form form .gfield {
    margin-bottom: 16px !important;
  }

  .contactus-form .gform_wrapper.gravity-theme .gform_fields {
    row-gap: 0px;
  }

  .contactus-form .gform-footer {
    padding-top: 0px !important;
    margin-top: 0 !important;
  }

  .contactus-form .gform_description {
    font-size: 14px;
  }
}

@media(max-width:520px) {
  table.wpsl-opening-hours tr td:nth-child(1) {
    padding: 0 39px 0 0;
  }
}

@media screen and (max-width: 540px) {
  .contactus-form .gform_button {
    margin: 0 auto;
    width: 100%;
  }
}